### Function

# Babl get_user_data

#### Declaration [src]

    void*
    babl_get_user_data (
      const Babl* babl
    )

#### Description [src]

Get data set with babl_set_user_data.

This function is not directly available to language bindings.

skip-reason | unknown_since_1b254185

#### Parameters

`babl`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `void*`

No description available.

The data is owned by the called function.
The return value can be `NULL`.